My Oracle Support Banner

Installing FMW 11g/12c Products on Solaris 11.3 Results in Linking Errors on libucrypto.so (Doc ID 2142331.1)

Last updated on MARCH 25, 2021

Applies to:

Oracle Fusion Middleware - Version 11.1.1.9.0 to 12.2.1.0.0 [Release Oracle11g to 12c]
Information in this document applies to any platform.

Symptoms

Installation of Oracle Fusion Middleware products fail to link on Solaris 11.3. Same installation has no issues on Solaris 11.2.

This is applicable to all products and versions certified on a Solaris 11 platform where 11.3 is included as certified/supported. Example installation types include Identity Management 11g (OID) 11.1.1.9 and Oracle Forms and Reports 12.2.1.

Errors reported in the logs:

 

 

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.